## python3-stdlib-extensions 3.0.1-0ubuntu3

=== debian/changelog ===
python3-stdlib-extensions (3.0.1-0ubuntu3) jaunty; urgency=low

  * debian/rules (clean): Update for 3.x.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Feb 2009 11:13:27 +0100

python3-stdlib-extensions (3.0.1-0ubuntu2) jaunty; urgency=low

  * Build for python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Feb 2009 23:27:58 +0100

python-stdlib-extensions (2.5.4-0ubuntu2) jaunty; urgency=low

  * Fix build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Feb 2009 12:33:41 +0000

python-stdlib-extensions (2.5.4-0ubuntu1) jaunty; urgency=low

  * Build extensions for 2.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Feb 2009 12:39:04 +0100

python-stdlib-extensions (2.5.2-1ubuntu1) intrepid; urgency=low

  * Fix build failure, linking with the correct BLT library.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Oct 2008 20:55:54 +0000

python-stdlib-extensions (2.5.2-1) unstable; urgency=low

  * Bump the package version to 2.5.2.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Apr 2008 21:27:50 +0000

python-stdlib-extensions (2.5.2-0ubuntu2) hardy; urgency=low

  * python-tk-dbg: Depend on python-tk, python-gdbm-dbg: Depend on python-gdbm.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 18:00:36 +0000

python-stdlib-extensions (2.5.2-0ubuntu1) hardy; urgency=low

  * New upstream bugfix version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2008 11:27:59 +0000

python-stdlib-extensions (2.5.1-1ubuntu2) hardy; urgency=low

  * Build separate python-tk-dbg and python-gdbm-dbg packages. LP: #154020.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Jan 2008 20:32:58 +0100

python-stdlib-extensions (2.5.1-1ubuntu1) gutsy; urgency=low

  * Bump the package version to 2.5.1 (no code change).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Apr 2007 10:38:47 +0200

python-stdlib-extensions (2.5-0ubuntu1) feisty; urgency=low

  * Bump the package version to 2.5.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 19:30:55 +0100

python-stdlib-extensions (2.4.4-3) unstable; urgency=low

  * python-*-dbg: Add dependency to the python-* package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Jan 2008 01:00:21 +0100

python-stdlib-extensions (2.4.4-2) unstable; urgency=low

  * Build separate python-tk-dbg and python-gdbm-dbg packages.

 -- Matthias Klose <doko@debian.org>  Tue, 01 Jan 2008 20:41:45 +0100

python-stdlib-extensions (2.4.4-1) unstable; urgency=low

  * Update modules to the 2.4.4 and 2.5 releases.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Oct 2006 00:33:37 +0200

python-stdlib-extensions (2.4.3-4) unstable; urgency=low

  * Update 2.5 extensions, taken from the 2.5c1 release.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Aug 2006 16:42:16 +0000

python-stdlib-extensions (2-2) unstable; urgency=high

  * Remove the conflicts with the python2.x versions; now the python2.x
    packages conflict with python-tk (<< 2.3.4-2). Closes: #380597.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2006 16:58:23 +0000

python-stdlib-extensions (2-1) unstable; urgency=low

  * Add 2.5 extensions, taken from the 2.5beta2 release.
  * Build the extensions for python2.5 as well. Closes: #380125.
  * Remove lib-tk from the package, moved to python2.x.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Jul 2006 17:58:40 +0200

python-stdlib-extensions (1-1ubuntu1) edgy; urgency=low

  * Do build the extensions for the supported Python versions only.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  5 Jul 2006 04:49:33 +0000

python-stdlib-extensions (1-1) unstable; urgency=low

  * Build python-tk and python-gdbm from a separate source to
    include the extensions for all supported python versions into
    one binary package.
  * Initial release, split out from the python2.x packages.
    - 2.4 taken from the 2.4 branch (20060607).
    - 2.3 taken from the 2.3.5 release.

 -- Matthias Klose <doko@debian.org>  Wed,  7 Jun 2006 03:02:31 +0200
