=== debian/control ===
Source: python3-stdlib-extensions
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
XS-Python-Version: 3.0
Standards-Version: 3.8.0

Package: python3-tk
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: tix, python3-tk-dbg
XB-Python-Version: ${python:Versions}
Description: Tkinter - Writing Tk applications with Python 3.x
 A module for writing portable GUI applications with Python 3.x using Tk.
 Also known as Tkinter.

Package: python3-gdbm
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python3-gdbm-dbg
Replaces: python3.0 (<< 3.0.1)
XB-Python-Version: ${python:Versions}
Description: GNU dbm database support for Python 3.x
 GNU dbm database module for Python 3.x. Install this if you want to
 create or read GNU dbm database files with Python.

Package: python3-tk-dbg
Architecture: any
Priority: extra
Depends: ${python:Depends}, python3-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Tkinter - Writing Tk applications with Python 3.x (debug extension)
 A module for writing portable GUI applications with Python using Tk.
 Also known as Tkinter.
 .
 This package contains the extensions built for the python3 debug interpreter.

Package: python3-gdbm-dbg
Architecture: any
Priority: extra
Depends: ${python:Depends}, python3-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GNU dbm database support for Python 3.x (debug extension)
 GNU dbm database module for Python 3.x. Install this if you want to
 create or read GNU dbm database files with Python.
 .
 This package contains the extensions built for the python3 debug interpreter.
