## python3-stdlib-extensions 3.1-1ubuntu1

=== debian/changelog ===
python3-stdlib-extensions (3.1-1ubuntu1) karmic; urgency=low

  * Upload to karmic.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Jul 2009 16:48:53 +0200

python3-stdlib-extensions (3.1-1) experimental; urgency=low

  * Build extensions for 3.1.

 -- Matthias Klose <doko@debian.org>  Thu, 23 Jul 2009 17:25:34 +0200
