=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
-XS-Python-Version: 3.0
-Standards-Version: 3.8.0
+XS-Python-Version: 3.1
+Standards-Version: 3.8.2
 
 Package: python3-tk
 Architecture: any
