=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-PYVERS	= 3.0
+PYVERS	= 3.1
 PWD	:= $(shell pwd)
 
 CFLAGS = -Wall -g
@@ -107,13 +107,13 @@
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	DH_PYCENTRAL=nomove dh_pycentral
 	sed -i -e 's/python:Depends=python/python:Depends=python3/' debian/*.substvars
-	echo 'python:Provides=python3.0-gdbm' >> debian/python3-gdbm.substvars
-	echo 'python:Provides=python3.0-tk' >> debian/python3-tk.substvars
+	echo 'python:Provides=python3.1-gdbm' >> debian/python3-gdbm.substvars
+	echo 'python:Provides=python3.1-tk' >> debian/python3-tk.substvars
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	sed -i -e 's/<< 2.5/<< 2.6/;s/python2.5 [^,]*//;s/, *,/,/;s/, *$$//' debian/*.substvars
+#	sed -i -e 's/<< 2.5/<< 2.6/;s/python2.5 [^,]*//;s/, *,/,/;s/, *$$//' debian/*.substvars
 #	dh_gencontrol -u-v$(pkgver)
 	dh_gencontrol
 	dh_md5sums
