## python3-stdlib-extensions 3.1.1-1

=== debian/changelog ===
python3-stdlib-extensions (3.1.1-1) unstable; urgency=low

  * Bump to 3.1.1, update from the 3.1 branch 20100117.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jan 2010 14:17:04 +0100
