=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
+Build-Depends: debhelper (>= 5), python3.1-dev, python3.1-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
+#Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
 XS-Python-Version: 3.1
-Standards-Version: 3.8.2
+Standards-Version: 3.8.3
 
 Package: python3-tk
 Architecture: any
@@ -31,6 +32,7 @@
 Package: python3-tk-dbg
 Architecture: any
 Priority: extra
+Section: debug
 Depends: ${python:Depends}, python3-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tkinter - Writing Tk applications with Python 3.x (debug extension)
  A module for writing portable GUI applications with Python using Tk.
@@ -41,6 +43,7 @@
 Package: python3-gdbm-dbg
 Architecture: any
 Priority: extra
+Section: debug
 Depends: ${python:Depends}, python3-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GNU dbm database support for Python 3.x (debug extension)
  GNU dbm database module for Python 3.x. Install this if you want to
