=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 
 PYVERS	= $(shell pyversions -vs)
 PYVERS	= 3.1
-PWD	:= $(shell pwd)
 
 CFLAGS = -Wall -g
 
@@ -67,7 +66,7 @@
 
 install-python%: build%-stamp
 	cd $* && python$* setup.py install \
-		--prefix=$(PWD)/$(d_tk)/usr --install-layout=deb
+		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
 	mv $(d_tk)/usr/lib/python$*/*-packages/_tkinter.so \
 		$(d_tk)/usr/lib/python$*/lib-dynload/
@@ -79,7 +78,7 @@
 
 dbg-install-python%:
 	cd $* && python$*-dbg setup.py install \
-		--prefix=$(PWD)/$(d_tk)-dbg/usr --install-layout=deb
+		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
 	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/_tkinter_d.so \
 		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
