## python3-stdlib-extensions 3.1.2-2

=== debian/changelog ===
python3-stdlib-extensions (3.1.2-2) unstable; urgency=low

  * Fix build failure with changed site directory.

 -- Matthias Klose <doko@debian.org>  Tue, 28 Sep 2010 15:52:28 +0200

python3-stdlib-extensions (3.1.2-1) unstable; urgency=low

  * Python 3.1.2 release.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Mar 2010 18:45:14 +0100
