## python3-stdlib-extensions 3.1.3-1

=== debian/changelog ===
python3-stdlib-extensions (3.1.3-1) unstable; urgency=low

  * Python 3.1.3 release.

 -- Matthias Klose <doko@debian.org>  Sun, 28 Nov 2010 12:51:43 +0100
