=== debian/control ===
--- 
+++ 
@@ -2,29 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python3.1-dev, python3.1-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
-#Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
+Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
 XS-Python-Version: 3.1
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: python3-tk
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
 Suggests: tix, python3-tk-dbg
-XB-Python-Version: ${python:Versions}
+XB-Python3-Version: ${python3:Versions}
 Description: Tkinter - Writing Tk applications with Python 3.x
  A module for writing portable GUI applications with Python 3.x using Tk.
  Also known as Tkinter.
 
 Package: python3-gdbm
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
 Suggests: python3-gdbm-dbg
 Replaces: python3.0 (<< 3.0.1)
-XB-Python-Version: ${python:Versions}
+XB-Python3-Version: ${python3:Versions}
 Description: GNU dbm database support for Python 3.x
  GNU dbm database module for Python 3.x. Install this if you want to
  create or read GNU dbm database files with Python.
