=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 #export DH_VERBOSE=1
 
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
-#pkgver	= 2.4.3-$(shell expr $(rel_ext) + 0)
-#pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
 PYVERS	= 3.1
@@ -68,24 +66,24 @@
 	cd $* && python$* setup.py install \
 		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python$*/*-packages/_tkinter.so \
+	mv $(d_tk)/usr/lib/python3/*-packages/_tkinter.so \
 		$(d_tk)/usr/lib/python$*/lib-dynload/
 	mkdir -p $(d_gdbm)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python$*/*-packages/_gdbm.so \
+	mv $(d_tk)/usr/lib/python3/*-packages/_gdbm.so \
 		$(d_gdbm)/usr/lib/python$*/lib-dynload/
-	rm -rf $(d_tk)/usr/lib/python$*/*-packages
+	rm -rf $(d_tk)/usr/lib/python3/*-packages
 #	cp -a $*/Lib/lib-tk $(d_tk)/usr/lib/python$*/
 
 dbg-install-python%:
 	cd $* && python$*-dbg setup.py install \
 		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/_tkinter_d.so \
+	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_tkinter_d.so \
 		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
 	mkdir -p $(d_gdbm)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/_gdbm_d.so \
+	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_gdbm_d.so \
 		$(d_gdbm)-dbg/usr/lib/python$*/lib-dynload/
-	rm -rf $(d_tk)-dbg/usr/lib/python$*/*-packages
+	rm -rf $(d_tk)-dbg/usr/lib/python3/*-packages
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -104,16 +102,20 @@
 	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
-	DH_PYCENTRAL=nomove dh_pycentral
-	sed -i -e 's/python:Depends=python/python:Depends=python3/' debian/*.substvars
-	echo 'python:Provides=python3.1-gdbm' >> debian/python3-gdbm.substvars
-	echo 'python:Provides=python3.1-tk' >> debian/python3-tk.substvars
+	( \
+	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.2)'; \
+	  echo 'python3:Versions=3.1'; \
+	  echo 'python3:Provides=python3.1-gdbm'; \
+	) >> debian/python3-gdbm.substvars
+	( \
+	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.2)'; \
+	  echo 'python3:Versions=3.1'; \
+	  echo 'python3:Provides=python3.1-tk'; \
+	) >> debian/python3-tk.substvars
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-#	sed -i -e 's/<< 2.5/<< 2.6/;s/python2.5 [^,]*//;s/, *,/,/;s/, *$$//' debian/*.substvars
-#	dh_gencontrol -u-v$(pkgver)
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
