## python3-stdlib-extensions 3.2-1ubuntu1

=== debian/changelog ===
python3-stdlib-extensions (3.2-1ubuntu1) natty; urgency=low

  * Fix FTBFS with multiarch locations.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Mar 2011 21:30:26 +0100

python3-stdlib-extensions (3.2-1) unstable; urgency=low

  * Python 3.2 release.

 -- Matthias Klose <doko@debian.org>  Mon, 21 Feb 2011 11:59:17 +0100

python3-stdlib-extensions (3.2~a3-1) experimental; urgency=low

  * Build for Python 3.2.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Oct 2010 20:33:57 +0200
