=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
+Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev, python3.2-dev, python3.2-dbg (>= 3.2)
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
-XS-Python-Version: 3.1
+XS-Python3-Version: 3.1
 Standards-Version: 3.9.1
 
 Package: python3-tk
@@ -32,7 +32,7 @@
 Architecture: any
 Priority: extra
 Section: debug
-Depends: ${python:Depends}, python3-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, python3-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tkinter - Writing Tk applications with Python 3.x (debug extension)
  A module for writing portable GUI applications with Python using Tk.
  Also known as Tkinter.
@@ -43,7 +43,7 @@
 Architecture: any
 Priority: extra
 Section: debug
-Depends: ${python:Depends}, python3-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, python3-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GNU dbm database support for Python 3.x (debug extension)
  GNU dbm database module for Python 3.x. Install this if you want to
  create or read GNU dbm database files with Python.
