=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell pyversions -vs)
-PYVERS	= 3.1
+PYVERS	= 3.1 3.2
 
 CFLAGS = -Wall -g
 
@@ -21,6 +21,7 @@
 else
 	CFLAGS += -O2
 endif
+unexport CFLAGS
 
 p_tk	= python3-tk
 p_gdbm	= python3-gdbm
@@ -66,22 +67,21 @@
 	cd $* && python$* setup.py install \
 		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python3/*-packages/_tkinter.so \
+	mv $(d_tk)/usr/lib/python3/*-packages/_tkinter*.so \
 		$(d_tk)/usr/lib/python$*/lib-dynload/
 	mkdir -p $(d_gdbm)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python3/*-packages/_gdbm.so \
+	mv $(d_tk)/usr/lib/python3/*-packages/_gdbm*.so \
 		$(d_gdbm)/usr/lib/python$*/lib-dynload/
 	rm -rf $(d_tk)/usr/lib/python3/*-packages
-#	cp -a $*/Lib/lib-tk $(d_tk)/usr/lib/python$*/
 
 dbg-install-python%:
 	cd $* && python$*-dbg setup.py install \
 		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_tkinter_d.so \
+	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_tkinter*.so \
 		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
 	mkdir -p $(d_gdbm)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_gdbm_d.so \
+	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_gdbm*.so \
 		$(d_gdbm)-dbg/usr/lib/python$*/lib-dynload/
 	rm -rf $(d_tk)-dbg/usr/lib/python3/*-packages
 
@@ -103,14 +103,14 @@
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
-	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.2)'; \
-	  echo 'python3:Versions=3.1'; \
-	  echo 'python3:Provides=python3.1-gdbm'; \
+	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.3)'; \
+	  echo 'python3:Versions=3.1, 3.2'; \
+	  echo 'python3:Provides=python3.1-gdbm, python3.2-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.2)'; \
-	  echo 'python3:Versions=3.1'; \
-	  echo 'python3:Provides=python3.1-tk'; \
+	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.3)'; \
+	  echo 'python3:Versions=3.1, 3.2'; \
+	  echo 'python3:Provides=python3.1-tk, python3.2-tk'; \
 	) >> debian/python3-tk.substvars
 	dh_compress
 	dh_fixperms
