## python3-stdlib-extensions 3.2-4

=== debian/changelog ===
python3-stdlib-extensions (3.2-4) unstable; urgency=low

  * Fix FTBFS with multiarch locations.

 -- Matthias Klose <doko@debian.org>  Tue, 31 May 2011 17:29:08 +0200

python3-stdlib-extensions (3.2-2) unstable; urgency=low

  * Stop building for python3.1.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Apr 2011 21:21:43 +0200
