=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev, python3.2-dev, python3.2-dbg (>= 3.2)
+Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
-XS-Python3-Version: 3.1
-Standards-Version: 3.9.1
+XS-Python3-Version: 3.2
+Standards-Version: 3.9.2
 
 Package: python3-tk
 Architecture: any
