=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
-PYVERS	= $(shell pyversions -vs)
-PYVERS	= 3.1 3.2
+PYVERS	= $(shell py3versions -vs)
+#PYVERS	= 3.2
 
 CFLAGS = -Wall -g
 
@@ -103,14 +103,14 @@
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
-	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.3)'; \
-	  echo 'python3:Versions=3.1, 3.2'; \
-	  echo 'python3:Provides=python3.1-gdbm, python3.2-gdbm'; \
+	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.3)'; \
+	  echo 'python3:Versions=3.2'; \
+	  echo 'python3:Provides=python3.2-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.3)'; \
-	  echo 'python3:Versions=3.1, 3.2'; \
-	  echo 'python3:Provides=python3.1-tk, python3.2-tk'; \
+	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.3)'; \
+	  echo 'python3:Versions=3.2'; \
+	  echo 'python3:Provides=python3.2-tk'; \
 	) >> debian/python3-tk.substvars
 	dh_compress
 	dh_fixperms
