## python3-stdlib-extensions 3.2.3-1

=== debian/changelog ===
python3-stdlib-extensions (3.2.3-1) unstable; urgency=low

  * Python 3.2.3 release.
    - Remove uses of the C tolower()/toupper() which could break with
      a Turkish locale.
    - Improve _tkinter error message on unencodable character.
  * Bump standards version.
  * Remove Python 3.1 sources.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Mar 2012 17:32:40 +0100
