=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
 XS-Python3-Version: 3.2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: python3-tk
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Suggests: tix, python3-tk-dbg
-XB-Python3-Version: ${python3:Versions}
 Description: Tkinter - Writing Tk applications with Python 3.x
  A module for writing portable GUI applications with Python 3.x using Tk.
  Also known as Tkinter.
@@ -23,7 +22,6 @@
 Provides: ${python3:Provides}
 Suggests: python3-gdbm-dbg
 Replaces: python3.0 (<< 3.0.1)
-XB-Python3-Version: ${python3:Versions}
 Description: GNU dbm database support for Python 3.x
  GNU dbm database module for Python 3.x. Install this if you want to
  create or read GNU dbm database files with Python.
