## python3-stdlib-extensions 3.3.0-1

=== debian/changelog ===
python3-stdlib-extensions (3.3.0-1) experimental; urgency=low

  * Python 3.3.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Oct 2012 14:32:39 +0200

python3-stdlib-extensions (3.3.0~rc1-1) experimental; urgency=low

  * Python 3.3.0 release candidate 1.

 -- Matthias Klose <doko@debian.org>  Tue, 28 Aug 2012 10:10:02 +0200

python3-stdlib-extensions (3.3.0~a2-1) experimental; urgency=low

  * Python 3.3.0 alpha 2 release.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Apr 2012 11:24:07 +0200
