=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
+Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev, python3.3-dev (>= 3.3.0-1~), python3.3-dbg
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
-XS-Python3-Version: 3.2
 Standards-Version: 3.9.3
 
 Package: python3-tk
