=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
-#PYVERS	= 3.2
+PYVERS	= 3.2 3.3
 
 CFLAGS = -Wall -g
 
@@ -29,6 +29,8 @@
 d_gdbm	= debian/$(p_gdbm)
 
 build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: $(PYVERS:%=build-python%) $(PYVERS:%=dbg-build-stamp%)
 	touch $@
 
@@ -103,14 +105,14 @@
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
-	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.3)'; \
-	  echo 'python3:Versions=3.2'; \
-	  echo 'python3:Provides=python3.2-gdbm'; \
+	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
+	  echo 'python3:Versions=3.2, 3.3'; \
+	  echo 'python3:Provides=python3.2-gdbm, python3.3-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.3)'; \
-	  echo 'python3:Versions=3.2'; \
-	  echo 'python3:Provides=python3.2-tk'; \
+	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
+	  echo 'python3:Versions=3.2, 3.3'; \
+	  echo 'python3:Provides=python3.2-tk, python3.3-tk'; \
 	) >> debian/python3-tk.substvars
 	dh_compress
 	dh_fixperms
