## python3-stdlib-extensions 3.3.0-1ubuntu2

=== debian/changelog ===
python3-stdlib-extensions (3.3.0-1ubuntu2) raring; urgency=low

  * Make the packages Multi-Arch: same. Replace the dependency on
    python3 with libpython3-stdlib.
  * Allow the package to cross-build.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Jan 2013 20:13:09 +0100

python3-stdlib-extensions (3.3.0-1ubuntu1) raring; urgency=low

  * Rebuild to drop python3.2 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Nov 2012 23:22:49 +0100
