=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python3-all-dev, python3-all-dbg, tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev, python3.3-dev (>= 3.3.0-1~), python3.3-dbg
+Build-Depends: debhelper (>= 5),
+  libpython3-all-dev, libpython3-all-dbg,
+  python3-all-dev:any, python3-all-dbg:any,
+  tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
 Standards-Version: 3.9.3
 
@@ -17,6 +20,7 @@
 
 Package: python3-gdbm
 Architecture: any
+Multi-Arch: same
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Suggests: python3-gdbm-dbg
@@ -38,6 +42,7 @@
 
 Package: python3-gdbm-dbg
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Section: debug
 Depends: ${python3:Depends}, python3-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
