=== debian/rules ===
--- 
+++ 
@@ -12,16 +12,16 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
-PYVERS	= 3.2 3.3
+PYVERS	= 3.3
 
-CFLAGS = -Wall -g
+include /usr/share/dpkg/architecture.mk
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
+ifneq ($(DEB_BUILD_MULTIARCH),$(DEB_HOST_MULTIARCH))
+  SET_CROSS_ENV = PYTHONPATH=/usr/lib/python$*/plat-$(DEB_HOST_MULTIARCH)
+
+  # FIXME: is this sufficient?
+  SET_CROSS_ENV += _PYTHON_HOST_PLATFORM=$(DEB_HOST_GNU_CPU)
 endif
-unexport CFLAGS
 
 p_tk	= python3-tk
 p_gdbm	= python3-gdbm
@@ -38,14 +38,14 @@
 	dh_testdir
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
-	cd $* && python$* setup.py build
+	cd $* && $(SET_CROSS_ENV) python$* setup.py build
 	touch build$*-stamp
 
 dbg-build-stamp%:
 	dh_testdir
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
-	cd $* && python$*-dbg setup.py build
+	cd $* && $(SET_CROSS_ENV) python$*-dbg setup.py build
 	touch dbg-build$*-stamp
 
 clean:
@@ -66,26 +66,34 @@
 	dh_clean -k 
 
 install-python%: build%-stamp
-	cd $* && python$* setup.py install \
+	cd $* && $(SET_CROSS_ENV) python$* setup.py install \
 		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python3/*-packages/_tkinter*.so \
-		$(d_tk)/usr/lib/python$*/lib-dynload/
+	set -ex; \
+	for i in $(d_tk)/usr/lib/python3/*-packages/*.cpython-$(subst .,,$*)m.so; do \
+	  b=$$(basename $$i .cpython-$(subst .,,$*)m.so); \
+	  d=$${b}.cpython-$(subst .,,$*)m-$(DEB_HOST_MULTIARCH).so; \
+	  mv $$i $(d_tk)/usr/lib/python$*/lib-dynload/$$d; \
+	done
 	mkdir -p $(d_gdbm)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python3/*-packages/_gdbm*.so \
+	mv $(d_tk)/usr/lib/python$*/lib-dynload/_gdbm*.so \
 		$(d_gdbm)/usr/lib/python$*/lib-dynload/
-	rm -rf $(d_tk)/usr/lib/python3/*-packages
+	rm -rf $(d_tk)/usr/lib/python3
 
 dbg-install-python%:
-	cd $* && python$*-dbg setup.py install \
+	cd $* && $(SET_CROSS_ENV) python$*-dbg setup.py install \
 		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_tkinter*.so \
-		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
+	set -ex; \
+	for i in $(d_tk)-dbg/usr/lib/python3/*-packages/*.cpython-$(subst .,,$*)dm.so; do \
+	  b=$$(basename $$i .cpython-$(subst .,,$*)dm.so); \
+	  d=$${b}.cpython-$(subst .,,$*)dm-$(DEB_HOST_MULTIARCH).so; \
+	  mv $$i $(d_tk)-dbg/usr/lib/python$*/lib-dynload/$$d; \
+	done
 	mkdir -p $(d_gdbm)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python3/*-packages/_gdbm*.so \
+	mv $(d_tk)-dbg/usr/lib/python$*/lib-dynload/_gdbm*.so \
 		$(d_gdbm)-dbg/usr/lib/python$*/lib-dynload/
-	rm -rf $(d_tk)-dbg/usr/lib/python3/*-packages
+	rm -rf $(d_tk)-dbg/usr/lib/python3
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -105,14 +113,14 @@
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
-	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
-	  echo 'python3:Versions=3.2, 3.3'; \
-	  echo 'python3:Provides=python3.2-gdbm, python3.3-gdbm'; \
+	  echo 'python3:Depends=libpython3-stdlib (>= 3.3), libpython3-stdlib (<< 3.4)'; \
+	  echo 'python3:Versions=3.3'; \
+	  echo 'python3:Provides=python3.3-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
-	  echo 'python3:Versions=3.2, 3.3'; \
-	  echo 'python3:Provides=python3.2-tk, python3.3-tk'; \
+	  echo 'python3:Depends=libpython3-stdlib (>= 3.3), libpython3-stdlib (<< 3.4)'; \
+	  echo 'python3:Versions=3.3'; \
+	  echo 'python3:Provides=python3.3-tk'; \
 	) >> debian/python3-tk.substvars
 	dh_compress
 	dh_fixperms
