## python3-stdlib-extensions 3.3.1-0ubuntu2

=== debian/changelog ===
python3-stdlib-extensions (3.3.1-0ubuntu2) raring; urgency=low

  * Make the packages Multi-Arch: same. Replace the dependency on
    python3 with libpython3-stdlib.
  * Allow the package to cross-build.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Mar 2013 19:35:47 +0100

python3-stdlib-extensions (3.3.1-0ubuntu1) raring; urgency=low

  * Bump version to 3.3.1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Mar 2013 11:58:47 +0100
