=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
+PYVERS	= 3.2 3.3
 PYVERS	= 3.3
 
 include /usr/share/dpkg/architecture.mk
@@ -28,25 +29,27 @@
 d_tk	= debian/$(p_tk)
 d_gdbm	= debian/$(p_gdbm)
 
+build-arch: build
+build-indep: build
 build: build-stamp
 build-arch: build-stamp
 build-indep: build-stamp
-build-stamp: $(PYVERS:%=build-python%) $(PYVERS:%=dbg-build-stamp%)
+build-stamp: $(PYVERS:%=build-stamp-py%) $(PYVERS:%=dbg-stamp-py%)
 	touch $@
 
-build-python%:
+build-stamp-py%:
 	dh_testdir
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
 	cd $* && $(SET_CROSS_ENV) python$* setup.py build
-	touch build$*-stamp
+	touch $@
 
-dbg-build-stamp%:
+dbg-stamp-py%:
 	dh_testdir
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
 	cd $* && $(SET_CROSS_ENV) python$*-dbg setup.py build
-	touch dbg-build$*-stamp
+	touch $@
 
 clean:
 	dh_testdir
@@ -56,7 +59,7 @@
 	rm -rf 3.?/libBLT*
 	dh_clean 
 
-install: build install-prereq $(PYVERS:%=install-python%) $(PYVERS:%=dbg-install-python%)
+install: build install-prereq $(PYVERS:%=install-stamp-py%) $(PYVERS:%=dbg-install-py%)
 	rm -rf $(d_tk)/usr/share/pycentral
 	rm -rf $(d_gdbm)/usr/share/pycentral
 
@@ -65,7 +68,7 @@
 	dh_testroot
 	dh_clean -k 
 
-install-python%: build%-stamp
+install-stamp-py%: build-stamp-py%
 	cd $* && $(SET_CROSS_ENV) python$* setup.py install \
 		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
@@ -80,7 +83,7 @@
 		$(d_gdbm)/usr/lib/python$*/lib-dynload/
 	rm -rf $(d_tk)/usr/lib/python3
 
-dbg-install-python%:
+dbg-install-py%: dbg-stamp-py%
 	cd $* && $(SET_CROSS_ENV) python$*-dbg setup.py install \
 		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
@@ -112,13 +115,25 @@
 	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
+ifeq (0,1)
 	( \
-	  echo 'python3:Depends=libpython3-stdlib (>= 3.3), libpython3-stdlib (<< 3.4)'; \
+	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
+	  echo 'python3:Versions=3.2, 3.3'; \
+	  echo 'python3:Provides=python3.2-gdbm, python3.3-gdbm'; \
+	) >> debian/python3-gdbm.substvars
+	( \
+	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
+	  echo 'python3:Versions=3.2, 3.3'; \
+	  echo 'python3:Provides=python3.2-tk, python3.3-tk'; \
+	) >> debian/python3-tk.substvars
+endif
+	( \
+	  echo 'python3:Depends=python3 (>= 3.3), python3 (<< 3.4)'; \
 	  echo 'python3:Versions=3.3'; \
 	  echo 'python3:Provides=python3.3-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=libpython3-stdlib (>= 3.3), libpython3-stdlib (<< 3.4)'; \
+	  echo 'python3:Depends=python3 (>= 3.3), python3 (<< 3.4)'; \
 	  echo 'python3:Versions=3.3'; \
 	  echo 'python3:Provides=python3.3-tk'; \
 	) >> debian/python3-tk.substvars
