## python3-stdlib-extensions 3.3.3-1

=== debian/changelog ===
python3-stdlib-extensions (3.3.3-1) unstable; urgency=low

  * Bump version to 3.3.3.
  * Make the packages Multi-Arch: same. Replace the dependency on
    python3 with libpython3-stdlib.
  * Allow the package to cross-build.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Nov 2013 17:27:43 +0100

python3-stdlib-extensions (3.3.2-1) unstable; urgency=low

  * Bump version to 3.3.2.

 -- Matthias Klose <doko@debian.org>  Thu, 16 May 2013 01:17:07 +0200

python3-stdlib-extensions (3.3.1-1) unstable; urgency=low

  * Bump version to 3.3.1.
  * Allow the package to cross-build.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Apr 2013 21:05:13 +0200
