=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   python3-all-dev:any, python3-all-dbg:any,
   tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: python3-tk
 Architecture: any
