=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
-PYVERS	= 3.2 3.3
-PYVERS	= 3.3
+#PYVERS	= 3.3 3.4
 
 include /usr/share/dpkg/architecture.mk
