## python3-stdlib-extensions 3.4.0-0ubuntu1

=== debian/changelog ===
python3-stdlib-extensions (3.4.0-0ubuntu1) trusty; urgency=medium

  * Bump version to 3.4.0.
  * Stop building for 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 08:57:18 +0100

python3-stdlib-extensions (3.3.4-1) unstable; urgency=medium

  * Bump version to 3.3.4.
  * Handle multiarch extension names. Closes: #735805.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Feb 2014 11:29:15 +0100

python3-stdlib-extensions (3.3.3-2) unstable; urgency=medium

  * Build for python3.4.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Dec 2013 22:41:17 +0100
