=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Build-Depends: debhelper (>= 5),
   libpython3-all-dev, libpython3-all-dbg,
   python3-all-dev:any, python3-all-dbg:any,
-  tk8.5-dev, blt-dev (>= 2.4z), libgdbm-dev
+  libpython3.4-dev, libpython3.4-dbg,
+  python3.4-dev:any, python3.4-dbg:any,
+  tk-dev, blt-dev (>= 2.4z), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tk8.4-dev
 Standards-Version: 3.9.5
