=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
-#PYVERS	= 3.3 3.4
+PYVERS	= 3.4
 
 include /usr/share/dpkg/architecture.mk
 
@@ -53,7 +53,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f *stamp
+	rm -f *stamp-*
 	rm -rf 3.?/build
 	rm -rf 3.?/libBLT*
 	dh_clean 
@@ -71,12 +71,17 @@
 	cd $* && $(SET_CROSS_ENV) python$* setup.py install \
 		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
+ifeq (0,1)
 	set -ex; \
 	for i in $(d_tk)/usr/lib/python3/*-packages/*.cpython-$(subst .,,$*)m.so; do \
 	  b=$$(basename $$i .cpython-$(subst .,,$*)m.so); \
 	  d=$${b}.cpython-$(subst .,,$*)m-$(DEB_HOST_MULTIARCH).so; \
 	  mv $$i $(d_tk)/usr/lib/python$*/lib-dynload/$$d; \
 	done
+else
+	mv $(d_tk)/usr/lib/python3/*-packages/*.so \
+		$(d_tk)/usr/lib/python$*/lib-dynload/
+endif
 	mkdir -p $(d_gdbm)/usr/lib/python$*/lib-dynload
 	mv $(d_tk)/usr/lib/python$*/lib-dynload/_gdbm*.so \
 		$(d_gdbm)/usr/lib/python$*/lib-dynload/
@@ -86,12 +91,17 @@
 	cd $* && $(SET_CROSS_ENV) python$*-dbg setup.py install \
 		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
+ifeq (0,1)
 	set -ex; \
 	for i in $(d_tk)-dbg/usr/lib/python3/*-packages/*.cpython-$(subst .,,$*)dm.so; do \
 	  b=$$(basename $$i .cpython-$(subst .,,$*)dm.so); \
 	  d=$${b}.cpython-$(subst .,,$*)dm-$(DEB_HOST_MULTIARCH).so; \
 	  mv $$i $(d_tk)-dbg/usr/lib/python$*/lib-dynload/$$d; \
 	done
+else
+	mv $(d_tk)-dbg/usr/lib/python3/*-packages/*.so \
+		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
+endif
 	mkdir -p $(d_gdbm)-dbg/usr/lib/python$*/lib-dynload
 	mv $(d_tk)-dbg/usr/lib/python$*/lib-dynload/_gdbm*.so \
 		$(d_gdbm)-dbg/usr/lib/python$*/lib-dynload/
@@ -116,26 +126,27 @@
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 ifeq (0,1)
 	( \
-	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
-	  echo 'python3:Versions=3.2, 3.3'; \
-	  echo 'python3:Provides=python3.2-gdbm, python3.3-gdbm'; \
+	  echo 'python3:Depends=python3 (>= 3.3), python3 (<< 3.5)'; \
+	  echo 'python3:Versions=3.3, 3.4'; \
+	  echo 'python3:Provides=python3.3-gdbm, python3.4-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.4)'; \
-	  echo 'python3:Versions=3.2, 3.3'; \
-	  echo 'python3:Provides=python3.2-tk, python3.3-tk'; \
+	  echo 'python3:Depends=python3 (>= 3.3), python3 (<< 3.5)'; \
+	  echo 'python3:Versions=3.3, 3.4'; \
+	  echo 'python3:Provides=python3.3-tk, python3.4-tk'; \
+	) >> debian/python3-tk.substvars
+else
+	( \
+	  echo 'python3:Depends=python3 (>= 3.4), python3 (<< 3.5)'; \
+	  echo 'python3:Versions=3.4'; \
+	  echo 'python3:Provides=python3.4-gdbm'; \
+	) >> debian/python3-gdbm.substvars
+	( \
+	  echo 'python3:Depends=python3 (>= 3.4), python3 (<< 3.5)'; \
+	  echo 'python3:Versions=3.4'; \
+	  echo 'python3:Provides=python3.4-tk'; \
 	) >> debian/python3-tk.substvars
 endif
-	( \
-	  echo 'python3:Depends=python3 (>= 3.3), python3 (<< 3.4)'; \
-	  echo 'python3:Versions=3.3'; \
-	  echo 'python3:Provides=python3.3-gdbm'; \
-	) >> debian/python3-gdbm.substvars
-	( \
-	  echo 'python3:Depends=python3 (>= 3.3), python3 (<< 3.4)'; \
-	  echo 'python3:Versions=3.3'; \
-	  echo 'python3:Provides=python3.3-tk'; \
-	) >> debian/python3-tk.substvars
 	dh_compress
 	dh_fixperms
 	dh_installdeb
