## python3-stdlib-extensions 3.4.1-3

=== debian/changelog ===
python3-stdlib-extensions (3.4.1-3) unstable; urgency=medium

  * Build for blt 2.5. Closes: #753929.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Jul 2014 11:19:53 +0200

python3-stdlib-extensions (3.4.1-2) unstable; urgency=medium

  * Require BLT version built for Tcl/Tk 8.6.

 -- Matthias Klose <doko@debian.org>  Fri, 13 Jun 2014 13:51:07 +0200

python3-stdlib-extensions (3.4.1-1) unstable; urgency=medium

  * Bump version to 3.4.1.
  * Remove python 3.3 sources.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Jun 2014 09:59:40 +0200
